﻿using Microsoft.AspNetCore.Mvc;

using TestProject.Models;

namespace TestProject.Controllers
{
    /// <summary>
    /// 테스트 컨트롤러
    /// </summary>
    public class TestController : Controller
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Method
        ////////////////////////////////////////////////////////////////////////////////////////// Public

        #region 인덱스 페이지 처리하기 - Index()

        /// <summary>
        /// 인덱스 페이지 처리하기
        /// </summary>
        /// <returns>액션 결과</returns>
        public IActionResult Index()
        {
            EmployeeModel employee = new EmployeeModel()
            {
                ID   = 1,
                Name = "홍길동",
                Age  = 20
            };
            
            return View(employee);
        }

        #endregion
    }
}